 .u-section-1 {
  background-image: none;
  min-height: 1288px;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 601px;
  margin: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 838px;
  min-height: 157px;
  height: auto;
  margin: 7px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 874px;
  margin: 6px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1156px;
  margin: -183px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 515px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/11.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/14.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/16.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/12.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/15.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  min-height: 515px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/13.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 29px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2247px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 419px;
  }

  .u-section-1 .u-image-2 {
    min-height: 207px;
  }

  .u-section-1 .u-image-3 {
    min-height: 207px;
  }

  .u-section-1 .u-image-4 {
    min-height: 207px;
  }

  .u-section-1 .u-image-5 {
    min-height: 207px;
  }

  .u-section-1 .u-image-6 {
    min-height: 419px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 1129px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 4832px;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 642px;
  }

  .u-section-1 .u-image-2 {
    min-height: 317px;
  }

  .u-section-1 .u-image-3 {
    min-height: 317px;
  }

  .u-section-1 .u-image-4 {
    min-height: 317px;
  }

  .u-section-1 .u-image-5 {
    min-height: 317px;
  }

  .u-section-1 .u-image-6 {
    min-height: 642px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 2422px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 6730px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 3370px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 4606px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: 320px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 303px;
  }

  .u-section-1 .u-image-2 {
    min-height: 300px;
  }

  .u-section-1 .u-image-3 {
    min-height: 300px;
  }

  .u-section-1 .u-image-4 {
    min-height: 300px;
  }

  .u-section-1 .u-image-5 {
    min-height: 300px;
  }

  .u-section-1 .u-image-6 {
    min-height: 303px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 2308px;
  }
}